{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141",
  "scrapedAt": "2025-12-17T09:08:23.778Z",
  "menuId": 1564,
  "page": 141,
  "count": 20,
  "items": [
    {
      "title": "ซื้อวัสดุสำนักงานของศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 3 จำนวน 79 รายการ (กองการศึกษา) โดยวิธีเฉพาะเจาะจง",
      "date": "24 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037485871&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "ประกวดราคาซื้อจัดซื้อครุภัณฑ์ยานพาหนะและขนส่ง (รถโดยสาร ขนาด 12 ที่นั่งฯ จำนวน 1 คัน) (ตั้งจ่ายรายการใหม่ ปี 2565) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "23 มี.ค. 2566",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=66027372241&fileName=pricebuild_1509903380_66027372241.zip",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "จ้างซ่อมแซมรถเจซีบี หมายเลขทะเบียน ตค-83 โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2566",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=66037468020&fileName=",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "จ้างบริการทำความสะอาดภายนอกอาคารเทศบาลเมืองลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2566",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=66037440276&fileName=",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างสะพานข้ามคลองระบายน้ำที่สาม หมู่ ๙ ตำบลลาดสวาย เชื่อมต่อตำบลคูคต อำเภอลำลูกกา จังหวัดปทุมธานี ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "23 มี.ค. 2566",
      "category": "ร่างเอกสารประกวดราคา (e-Bidding) และร่างเอกสารซื้อหรือจ้างด้วยวิธีสอบราคา",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9951BServlet?projectId=66017577667&itemNo=1&fileName=66017577667_25660323150509_2.zip",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "ประกวดราคาซื้อจัดซื้อครุภัณฑ์ยานพาหนะและขนส่ง (รถโดยสาร ขนาด 12 ที่นั่งฯ จำนวน 1 คัน) (ตั้งจ่ายรายการใหม่ ปี 2565) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "23 มี.ค. 2566",
      "category": "ประกาศเชิญชวน",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66027372241&templateType=D2&temp_Announ=A&temp_itemNo=0&seqNo=0",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "จ้างย้ายแสาแรงต่ำและมิเตอร์ไฟฟ้า บริเวณด้านหน้าวัดกลางคลองสี่ หมู่ที่ 5 ตำบลลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037465496&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "จ้างซ่อมแซมรถเจซีบี หมายเลขทะเบียน ตค-83 โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037468020&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "จ้างบริการทำความสะอาดภายนอกอาคารเทศบาลเมืองลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "23 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037440276&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "ซื้อวัสดุสำนักงาน จำนวน 4 รายการ ทำงานของศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 2 (กองการศึกษา) โดยวิธีเฉพาะเจาะจง",
      "date": "22 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037454696&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "ซื้อวัสดุสำนักงาน จำนวน 4 รายการ ของศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 1 (กองการศึกษา) โดยวิธีเฉพาะเจาะจง",
      "date": "22 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037451676&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=3",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "จ้างซ่อมแซมกล้องวงจรปิดของศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 1,3 จำนวน 2 เครื่อง (กองการศึกษา) โดยวิธีเฉพาะเจาะจง",
      "date": "22 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037470260&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "ซื้อวัสดุสำนักงาน จำนวน 4 รายการ ของศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย 1 (กองการศึกษา) โดยวิธีเฉพาะเจาะจง",
      "date": "22 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037451676&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "ซื้อครุภัณฑ์โฆษณาและเผยแพร่ จำนวน 1 รายการ (สำนักปลัดเทศบาล) โดยวิธีเฉพาะเจาะจง",
      "date": "21 มี.ค. 2566",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=66037404072&fileName=",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "จ้างซ่อมแซมเครื่องปรับอากาศ ของโรงเรียนอนุบาลลาดสวาย จำนวน 1 เครื่อง (กองการศึกษาฯ) โดยวิธีเฉพาะเจาะจง",
      "date": "21 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037405236&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "จ้างซ่อมแซมรถยนต์ หมายเลขทะเบียน นค 3573 (กองคลัง) โดยวิธีเฉพาะเจาะจง",
      "date": "21 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037400294&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "ประกวดราคาจ้างโครงการกำจัดขยะ (ขนย้าย) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "20 มี.ค. 2566",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=66037224292&fileName=pricebuild_1509903380_66037224292.zip",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "ประกวดราคาจ้างโครงการกำจัดขยะ (ขนย้าย) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "20 มี.ค. 2566",
      "category": "ประกาศเชิญชวน",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037224292&templateType=D2&temp_Announ=A&temp_itemNo=0&seqNo=0",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "ซื้อวัสดุงานบ้านงานครัว จำนวน 19 รายการ (สำนักปลัด) โดยวิธีเฉพาะเจาะจง",
      "date": "20 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037365394&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    },
    {
      "title": "ซื้อครุภัณฑ์โฆษณาและเผยแพร่ จำนวน 1 รายการ (สำนักปลัดเทศบาล) โดยวิธีเฉพาะเจาะจง",
      "date": "20 มี.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66037404072&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 141,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/141"
    }
  ]
}